@charset "UTF-8";

/* common
------------------------------------*/
.indexLayout h2{
    text-align: center;
    margin: 0 0 30px;
    padding: 50px 0 0;
    position: relative;
    font-size: 190%;
    font-weight: 500;
}
.indexLayout h2::before{
    position: absolute;
    content: '';
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background-size: cover;
    background-repeat: no-repeat;
}

            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                .indexLayout h2{
                    font-size: 210%;
                    padding: 70px 0 0;
                }
            }
            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 960px) {
            }



/* main_img
------------------------------------*/
.indexLayout #main_img{
    height: 170px;
    background: url("../img/index/main_sp.jpg")no-repeat center center/cover;
    width: 100%;
    position: relative;
    margin: 0 0 170px;
}
.indexLayout #main_img .main_txt{
    position: absolute;
    background-color:rgba(255,255,255,0.7);
    padding: 10px 20px;
    top: 120px;
    max-width: 540px;
    width: 80%;
    left: 50%;
    transform: translateX(-50%);
}
.indexLayout #main_img .main_txt .ttl{
    font-weight: 500;
    font-size: 150%;
    margin: 0 0 20px;
}
.indexLayout #main_img .main_txt .ttl span{
    color: #ff0000;
}


            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                .indexLayout #main_img{
                    height: 400px;
                    background-image: url("../img/index/main.jpg");
                    margin: 0;
                }
                .indexLayout #main_img .main_txt{
                    top: 50%;
                    transform: translateY(-50%);
                    width: 40%;
                    padding: 20px;
                    left: 30px;
                }
            }
            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 960px) {
                .indexLayout #main_img .main_txt{
                    width: 60%;
                }
                .indexLayout #main_img .main_txt .ttl{
                    font-size: 230%;
                }
                .indexLayout #main_img .main_txt p{
                    line-height: 1.8;
                }
            }



/* c01
------------------------------------*/
.indexLayout #c01{
    padding-top: 60px;
}
.indexLayout #c01 h2::before{
    background-image: url("../img/index/index_c01_icon.png");
    width: 40px;
    height: 35px;
}
.indexLayout #c01 .news_li time{
    margin: 0 0 5px;
    color: #ff8400;
    display: block;
}
.indexLayout #c01 .news_li{
    padding: 10px 0;
    border-bottom: 1px solid #c9c9c9;
    margin: 0;
}
.indexLayout #c01 .news_li .icon_li{
    display: flex;
    flex-wrap: wrap;
}
.indexLayout #c01 .news_li .icon_li li{
    width: 45%;
    max-width: 130px;
}
.indexLayout #c01 .news_li .icon_li li:first-child{
    margin: 0 10px 0 0;
}
.indexLayout #c01 .news_li .icon_li .btn {
    display: block;
    width: 100%;
    padding: 5px 0;
    color: #ff0000;
    border: 1px solid #ff0000;
    border-radius: 50px;
    text-align: center;
    font-size: 90%;
    max-width: 130px;
}
.indexLayout #c01 .news_li .news_txt{
    margin: 0 0 10px;
    display: block;
}
.indexLayout #c01 .news_ttl .btn01{
    display: none;
}
.indexLayout #c01 .news_li .btn01{
    margin: 10px 0 0;
    padding: 5px 0;
    max-width: 125px;
    font-size: 90%;
}
.indexLayout #c01 .news_li .btn01 span{
    padding: 0;
}
.indexLayout #c01 .news_li .btn01 span::after{
    content: none;
}

            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                .indexLayout #c01 h2::before{
                    width: 60px;
                    height: 52px;
                }
                .indexLayout #c01 .flex01{
                    display: block;
                }
            }
            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 960px) {
                .indexLayout #c01 .flex01{
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                }
                .indexLayout #c01 .news_ttl{
                    width: 22%;
                    max-width: 240px;
                }
                .indexLayout #c01 .news_box{
                    width: 73%;
                }
                .indexLayout #c01 .news_li{
                    display: flex;
                    justify-content: flex-start;
                    align-items: center;
                    padding: 20px 0;
                }
                .indexLayout #c01 .news_li time{
                    margin: 0 30px 0 0;
                    width: 8%;
                    min-width: 125px;
                }
                .indexLayout #c01 .news_li .news_txt{
                    width: 50%;
                    margin: 0 30px 0 0;
                }
                .indexLayout #c01 .news_li .icon_li{
                    width: 33%;
                }
                .indexLayout #c01 .news_li .icon_li li{
                    margin: 0;
                }
                .indexLayout #c01 .news_ttl .btn01{
                    display: block;
                }
                .indexLayout #c01 .news_li .btn01{
                    margin: 0 0 0 10px;
                }
                .indexLayout #c01 .news_li .icon_li{
                    justify-content: flex-end;
                }
                .indexLayout #c01 .news_li .icon_li li:first-child{
                    margin: 0;
                }
                .indexLayout #c01 .news_li .icon_li li:last-child{
                    margin: 0 0 0 10px;
                }
                .indexLayout #c01 .news_li .non_pdf{
                    width: 70%;
                }
                .indexLayout #c01 .news_box .btn01.sp{
                    display: none;
                }
                
                /* sticky post */
                .indexLayout #c01 .news_box .sticky .news_txt::after{
                content: "\f08d";
                font-family: "Font Awesome 5 Free";
                font-weight: 900;
                margin-left: 0.5em;
                }
            }



/* c02
------------------------------------*/
.indexLayout #c02 h2::before{
    background-image: url("../img/index/index_c02_icon.png");
    width: 36px;
    height: 36px;
}
.indexLayout #c02 .flex_box02 .img_box{
    height: 300px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.indexLayout #c02 .flex_box02:nth-child(1) .img_box{
    background-image: url("../img/index/index_c02_img01.jpg")
}
.indexLayout #c02 .flex_box02:nth-child(2) .img_box{
    background-image: url("../img/index/index_c02_img02.jpg")
}
.indexLayout #c02 .flex_box02:nth-child(3) .img_box{
    background-image: url("../img/index/index_c02_img03.jpg")
}
.indexLayout #c02 .flex_box02 {
    border: 1px solid #c9c9c9;
}
.indexLayout #c02 .text_box{
    padding: 20px 20px 40px;
}
.indexLayout #c02 .text_box h3{
    text-align: center;
    font-weight: 500;
    font-size: 150%;
    margin: 0 0 20px;
}
.indexLayout #c02 .flex_box02:nth-child(1) h3{
    color: #509d57;
}
.indexLayout #c02 .flex_box02:nth-child(2) h3{
    color: #ff7800;
}
.indexLayout #c02 .flex_box02:nth-child(3) h3{
    color: #9d3285;
}
.indexLayout #c02 .flex_box02 .btn01 span,
.indexLayout #c02 .flex_box02 .btn01 span::after{
    color: #fff;
}
.indexLayout #c02 .flex_box02:nth-child(1) .btn01{
    background-color: #509d57;
    border-color: #509d57;
}
.indexLayout #c02 .flex_box02:nth-child(2) .btn01{
    background-color: #ff7800;
    border-color: #ff7800;
}
.indexLayout #c02 .flex_box02:nth-child(3) .btn01{
    background-color: #9d3285;
    border-color: #9d3285;
}
.indexLayout #c02 .text_box p{
    line-height: 1.8;
}

            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                .indexLayout #c02 h2::before{
                    width: 56px;
                    height: 56px;
                }
                .indexLayout #c02 h2{
                    margin: 0 0 50px;
                    font-size: 170%;
                }
                .indexLayout #c02 .text_box p{
                    height: 280px;
                }
                .indexLayout #c02 .text_box h3 {
                    height: 80px;
                }
            }
            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 960px) {
                .indexLayout #c02 .text_box h3{
                    font-size: 170%;
                    height: auto;
                }
                .indexLayout #c02 .text_box p{
                    height: 160px;
                }
            }


/* c02
------------------------------------*/
.indexLayout #c03 h2::before{
    background-image: url("../img/index/index_c03_icon.png");
    width: 36px;
    height: 36px;
}
.indexLayout #c03 .flex_box02 .ttl {
    text-align: center;
    font-weight: bold;
    font-size: 140%;
    margin-bottom: 10px;
    margin-top: 5px;
}
.indexLayout #c03 .flex_box02 .thumbnail {
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.indexLayout #c03 .flex_box02 .thumbnail img {
    max-height: 250px;
}

            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                .indexLayout #c03 h2::before{
                    width: 60px;
                    height: 47px;
                }
                .indexLayout #c03 h2{
                    margin: 0 0 50px;
                    font-size: 170%;
                }
                .indexLayout #c03 .flex01 {
                    justify-content: flex-start;
                }
            }
            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 960px) {
                
            }
